#include "red_scarf_engine.h"
#include "utilities/commons.h"
#include "utilities/errors_common.h"
#include "graphics/src/mesh_controller.h"

int main(int argc, char** argv)
{
    rse_err_t status = RSE_ERROR_NO_ERROR;
    rse_context context;

    (void)argc;
    (void)argv;

    STATUS_CHECK(rse_init(&context));
    STATUS_CHECK(rse_run(context));

    return 0;
}
